
main,footer,.dir {direction:rtl;text-align:right}
.ltr {direction:ltr}
input[type=text],input[type=tel],input[type=email],input[type=password],textarea {direction:rtl}
.form-group {text-align:right}
h1,h2,h3,h4 {text-align:right}
h2 {position:relative;padding-left:0;padding-right:85px}
h2:before {left:inherit;right:0}

header .container {direction:rtl}
header .tel {direction:ltr}
header .logo {left:inherit;right:20px}
header .tel {left:inherit;right:140px}
header .lng {right:inherit;left:20px}
header .order {right:inherit;left:122px}
@media (max-width:767px) {
	header .tel {right:inherit;left:105px}
	header .order {right:inherit;left:62px}
}

.modal-header{justify-content:flex-end}
.modal-close {left:20px;right:inherit}
.modal-body{direction:rtl;text-align:right}
